﻿#id-legal-conditions-content
{
            font: 100% arial, helvetica, sans-serif;
            background: #fff;
            color: #333;
            line-height: 1.5;
            direction: ltr;
            text-align:justify;
}

#id-legal-conditions-frame-modalWindowContent {
    margin: 10px;
    z-index: 1000;
    width: 100%;
    height: 250px;
    overflow:auto;
}
.legal-conditions-frame-bottom-div-with-button {
    width: 100%;
    text-align: center;
    position: relative;
    /*float: left;*/
    background-color: white;
    /*margin-left: 50%;
    margin-right: 50%;*/
    /*height: 60px;
    margin-top:20px;*/
}

#id-legal-conditions-content-scroll {
    overflow:no-display;
    height:100%;
    padding:10px;
}
#id-legal-conditions-content a {
    color: #6EBF5D;
    text-decoration: none;
}

#id-legal-conditions-content a:active 
{
                color: #d14836;
}

#id-legal-conditions-content  a:hover {
                text-decoration: underline;
            }

#id-legal-conditions-content .header-licenceAgrement
{
    color: #222;
    font-size: 1.54em;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 .46em;
    text-align:left;
   
}

#id-legal-conditions-content p {
            line-height: 17px;
            margin: 0 0 1em;
            text-align:justify;
            font-size: 1.54em;
            font-weight: normal;
            color: #333;
            direction: ltr;
            font: 100% arial, helvetica, sans-serif;
            background: #fff;
        }

#id-legal-conditions-content .main-header {
    color: #6EBF5D;
    font-family: 'Roboto', arial, sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
    /*padding: 15px 24px 0px;*/
    top: 64px;
    text-align: center;
    margin-bottom: 10px;
}
        
 /* BUTTON */
#id-legal-conditions-content  a.buttonone {
    border: 1px solid #262e34;
    color: white;
    background: #262e34;  
    text-align:center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    font-size: 1.0em;
    text-decoration: none;
    -o-transition: .2s ease-in;
    -ms-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in; line-height: 2.5em; padding: 0 30px; display: block;
}

#id-legal-conditions-content  a.buttonone:focus {
    border: 1px solid #62af32;
    color: white;
    background:  #62af32;
    text-align:center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    font-size: 1.0em;
    text-decoration: none;
    -o-transition: .2s ease-in;
    -ms-transition: .2s ease-in;
    -moz-transition: .2s ease-in;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in; line-height: 2.5em; padding: 0 30px; display: block;
}

/* mobile devices */
@media handheld, only screen and (max-width: 639px) {

#id-legal-conditions-content    a.buttonone {
        padding: 0 15px;
        line-height: 3.5em;
        background: #595959;
        border: none;
    }

    /* tablet */
    @media handheld, only screen and (min-device-width : 640px) and (max-device-width : 1024px) and (orientation:portrait) {

#id-legal-conditions-content       a.buttonone {
            line-height: 3em;
            font-size: 1.2em;
            padding: 0 40px;
        }
    }

    @font-face {
        font-family: 'helvetica_thin';
        src: url('fonts/helvetica_neue_ce_35_thin.eot');
        src: url('fonts/helvetica_neue_ce_35_thin.eot?#iefix') format('embedded-opentype'), url('fonts/helvetica_neue_ce_35_thin.woff') format('woff'), url('fonts/helvetica_neue_ce_35_thin.ttf') format('truetype'), url('fonts/helvetica_neue_ce_35_thin.svg#helvetica_ce_35_thinregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
}


